colord-gtk-i18n-0.1.26-2.mga6.noarch.rpm


Advertisement

Description

colord-gtk-i18n - Library for the colord-gtk protocol - translations

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: colord-gtk-i18n
Package version: 0.1.26
Package release: 2.mga6
Package architecture: noarch
Package type: rpm
Installed size: 497 B
Download size: 7.53 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
colord-gtk is a support library for colord and provides additional functionality that requires GTK+.

Alternatives

Provides

  • colord-gtk-i18n == 0.1.26-2.mga6

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install colord-gtk-i18n rpm package:
      # urpmi colord-gtk-i18n

    Files

    • /usr/share/locale/en_GB/LC_MESSAGES/colord-gtk.mo

    Changelog

    2016-02-11 - umeabot <umeabot> 0.1.26-2.mga6 + Revision: 953641 - Mageia 6 Mass Rebuild

    2015-09-03 - shlomif <shlomif> 0.1.26-1.mga6 + Revision: 872397 - Add missing files + wally <wally> - add requires for gir pkg to devel pkg + ovitters <ovitters> - new version 0.1.26

    2014-10-15 - umeabot <umeabot> 0.1.25-7.mga5 + Revision: 751092 - Second Mageia 5 Mass Rebuild

    2014-09-28 - tv <tv> 0.1.25-6.mga5 + Revision: 731116 - rebuild so that it picks typelib() requires

    2014-09-18 - umeabot <umeabot> 0.1.25-5.mga5 + Revision: 693661 - Rebuild to fix library dependencies

    2014-09-16 - umeabot <umeabot> 0.1.25-4.mga5 + Revision: 678481 - Mageia 5 Mass Rebuild

    2013-10-19 - umeabot <umeabot> 0.1.25-3.mga4 + Revision: 534813 - Mageia 4 Mass Rebuild

    2013-09-14 - wally <wally> 0.1.25-2.mga4 + Revision: 478821 - fix requires/provides

    2013-05-25 - ovitters <ovitters> 0.1.25-1.mga4 + Revision: 427085 - ensure vala is enabled - disable Ubuntu Online Accounts support - new version 0.1.25

    Advertisement
    Advertisement